drop proc op_obtienesitelista
go

create proc op_obtienesitelista
@PRCLVLCUSTID ud_PRCLVLCUSTID
as

select op.siteid,name from op_prclvlcust op 
	join site s on op.siteid=s.siteid
	where PRCLVLCUSTID=@PRCLVLCUSTID

go

op_obtienesitelista 'RTRTRTRTRT'


